org.gradle.jvmargs=-Xmx4096m
android.enableD8=true
org.gradle.caching=true
org.gradle.parallel=true
org.gradle.damon=true
org.gradle.configureondemand=true
kotlin.incremental=true
kotlin.incremental.java=true
kotlin.incremental.js=true
kotlin.caching.enabled=true
kotlin.parallel.tasks.in.project=true
android.injected.testOnly = false
android.overridePathCheck = true
android.useAndroidX=true
android.enableJetifier=true

# sign
keyAlias=your cert alias
keyPassword=your password
keystorePath=sign path
keystorePassword=your password
IS_EVALUATION=false